<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Prueba del servicio addMaquina</title>
</head>
<body>
	<form action="funciones.php" method="post" enctype="multipart/form-data">
    	<input type="hidden" name="cmd" value="addMaquinaInventario" />
        Id Evento: <input type="text" name="idEvento" value="7" /><br />
        Asset: <input type="text" name="asset" value="" /><br />
        Usuario: <input type="text" name="usuario" value="carlos" /><br />
        Ubicacion: <input type="text" name="ubicacion" value="" /><br />
        Marca: <input type="text" name="marca" value="" /><br />
        Modelo: <input type="text" name="modelo" value="" /><br />
        No Serie: <input type="text" name="noSerie" value="" /><br />
        Pedimento: <input type="text" name="pedimento" value="" /><br />
        Status Etiquetado: <input type="text" name="statusEtiquetado" value="" /><br />
        Status Activo: <select name="statusActivo">
        					<option value="Activo" selected>Activo</option>
                            <option value="Idle Operation">Idle Operation</option>
                            <option value="Idle Equipment">Idle Equipment</option>
                            <option value="Idle in Place">Idle in Place</option>
                            <option value="Scrap">Scrap</option>
                       </select><br />
        Origen: <input type="text" name="origen" /><br />
        Comentarios: <textarea name="comentarios" cols="55" rows="5"></textarea><br />
        Foto: <input type="file" name="foto" /><br />
        <input type="submit" value="Enviar" />
    </form>
</body>
</html>